 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('/img/AlgemeneVoorwaarden.png');
}

.u-section-1 .u-sheet-1 {
  min-height: 523px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 234px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 557px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 514px;
}

.u-section-2 .u-group-1 {
  width: 1027px;
  min-height: 1269px;
  height: auto;
  margin: 90px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 0 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }
}@font-face {
  font-family: 'Ailerons-Typeface';
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/Ailerons-Typeface.otf);
}